table#vyroci {vertical-align: top;  width: 100%; border-collapse:collapse;
	font-size:100%;	 	border: thin solid #1858A2;
}
table#vyroci th { font-size:100%;
	border-color: #1858A2;
	color: white;
	background : #1858A2;
	border: thin solid #1858A2;
	font-weight : normal;
	font-variant: small-caps;
}
table#vyroci td {
	color : #1d3354;
	font-weight : normal;
	background: White;
	border: thin solid #1858A2;
	padding-left: 5px;
	text-align: left;
}
table#novinky {vertical-align: top;  width: 100%; border-collapse:collapse;
	font-size:100%;		border: thin solid #1858A2;
}
table#novinky th { font-size:100%;
	border-color: #1858A2;
	color: white;
	background : #1858A2;
	border: thin solid #1858A2;
	font-weight : normal;
	font-variant: small-caps;
}
table#novinky td {
	color : #1d3354;
	font-weight : normal;
	background: White;
	border: thin solid #1858A2;
	padding-left: 5px;
	text-align: left;
}
table#lig-tab {vertical-align: top;  width: 100%; border-collapse:collapse;
	font-size:100%;		border: thin solid #1858A2;
}
table#lig-tab th { font-size:100%;
	text-align:left;
	border-color: #1858A2;
	color: white;
	background : #1858A2;
	border: thin solid #1858A2;
	font-weight : normal;
	font-variant: small-caps;
}
table#lig-tab td { font-size:85%;
	color : #1d3354;
	font-weight : normal;
	background: White;
	border: thin solid #1858A2;
}
table#lig-tab td.poradi {
	text-align:right; vertical-align: middle;
	padding-right: 3px;
}
table#lig-tab td.tym {
	text-align:left; width:90%;
}
table#lig-tab td a {
	color : #1d3354;
	font-weight : bolder;
	text-decoration: none;
}
table#lig-tab td a:hover {
	text-decoration: underline;
}
table#strelci {vertical-align: top;  width: 100%; border-collapse:collapse;
	font-size:85%;		border: thin solid #1858A2;
}
table#strelci th { font-size:100%;
	text-align:left;
	border-color: #1858A2;
	color: white;
	background : #1858A2;
	border: thin solid #1858A2;
	font-weight : normal;
	font-variant: small-caps;
}
table#strelci td { font-size:85%;
	color : #1d3354;
	font-weight : normal;
	background: White;
	border: thin solid #1858A2;
}
table#strelci td.cislo {
	text-align:right; vertical-align: middle;
	padding-right: 3px;
}
table#strelci td.text {
	text-align:left; width:90%;
}
table#strelci td a {
	color : #1d3354;
	font-weight : bolder;
	text-decoration: none;
}
table#strelci td a:hover {
	text-decoration: underline;
}
table#soupiska-mala {vertical-align: top;  width: 100%; border-collapse:collapse;
	font-size:85%;		border: thin solid #1858A2;
}
table#soupiska-mala th { font-size:100%;
	text-align:left;
	border-color: #1858A2;
	color: white;
	background : #1858A2;
	border: thin solid #1858A2;
	font-weight : normal;
	font-variant: small-caps;
}
table#soupiska-mala td { font-size:85%;
	color : #1d3354;
	font-weight : normal;
	background: White;
	border: thin solid #1858A2;
}
table#soupiska-mala td.cislo {width:5%;
	text-align:right; vertical-align: middle;
	padding-right: 1px;
}
table#soupiska-mala td.text {
	text-align:left; width:95%;
}
table#soupiska-mala td a {
	color : #1d3354;
	font-weight : bolder;
	text-decoration: none;
}
table#soupiska-mala td a:hover {
	text-decoration: underline;
}
